﻿.logocell
{
	width: 166px;
	height: 48px;
	vertical-align: middle;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAwCAYAAADQMxCBAAAAj0lEQVQImY3PUaaEAABA0bvLNCQRERERMQwRk8iYSFJpc+2g/zs7eN7ZwYF/uu9bvt+vnOcpx3HItm2yrqssyyLzPMs0TfL5fGQcRxmGQd7vt3RdJ23byuv1kufzKU3TSF3XUlWVlGUpRVFInueSZZmkaSpJkkgcxxJFkTweDwnDUIIgkL7vZd93ua7Lvxs/FZVWmyo4g+0AAAAASUVORK5CYII=)
}

.logocell:hover 
{
	background-image: url(/p1/header/fillerh.png)
}

.logoshadow
{
	-webkit-filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, 0.7));
	filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, 0.7));
}

a.y /* Header: Hyperlink with hoover effect for text */
{
	white-space:nowrap;
	line-height:4.000em;
	width: 100%;
	height: 48px;
	margin-right:1em;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	vertical-align: bottom;
	font-size: 0.857em;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAwCAYAAADQMxCBAAAAj0lEQVQImY3PUaaEAABA0bvLNCQRERERMQwRk8iYSFJpc+2g/zs7eN7ZwYF/uu9bvt+vnOcpx3HItm2yrqssyyLzPMs0TfL5fGQcRxmGQd7vt3RdJ23byuv1kufzKU3TSF3XUlWVlGUpRVFInueSZZmkaSpJkkgcxxJFkTweDwnDUIIgkL7vZd93ua7Lvxs/FZVWmyo4g+0AAAAASUVORK5CYII=);
}
a.y:hover {background-image: url('/p1/header/fillerh.png');}

a.m /* Smartphone menu */
{
     width: 20px;
     height: 48px;
     display: inline-block;
     vertical-align: bottom;
     background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAwCAYAAAARtFotAAACLElEQVRIie3Rz0oqcRiH8fcOgrPsMlpJtZIKXBguGsfRnKgcZPyHICM1ZE1hk1KIGMhQGYabIAnEOkJFdGfPWXQFc/wtDoce+Gy/vPCK/PTTP5Cmab9Ukr29vYlKMhwOUUnu7+9RSe7u7lBJbm5uUEmCIEAl6ff7qCTX19eoJN1ul/F4zNfXFx8fH7y/v4c2Go1otVp0Oh2k0+nw+fnJPI1GI4rFIr7vI5eXl7y9vc012G63SSQSNBoNpNVqMRgMeHh4oN1uc3p6Glo2m2VzcxPXdZHz83MajQaWZRGPx1lfXw8tHo9jWdb3hWdnZ3ieh+u6OI5DrVYLzXEcXNfF8zzk5OSE4XDIbDbj5eWF6XQaWhAEHBwcfF94dHTE6+vrXE8ZDAaYponjOMjh4SGTyWSuwYuLCzY2NiiXy0i9XqfX63F7e4vv+3ieF5phGKytrVEoFJBarUapVELXdaLRKKurq6FFo1F0XadUKiHVapVKpYJt21iWxf7+fmiWZWHbNpVKBSmXy/R6PZ6fn3l6evorV1dX5PN5isUiUigUGI/Hcz0lCAISiQS5XA7J5/M8Pj7ONdhsNllZWWF7exvJ5XL4vk+/36fZbHJ8fBxaMplkeXmZdDqN7O7ukslkiMViRCIRlpaWQotEIsRiMTKZDLKzs4NpmhiGgaZpbG1thaZpGoZhYJomks1mUUnS6TQqiWEYqCS6rqOSpFKp3yrJwsKCrZKIyKJiP/33/QHbrH5gwWL+PwAAAABJRU5ErkJggg==);
}
a.m:hover {background-image: url('/p1/header/menuh.png');}
